GRE - Bug #2936

957492 - Vigneshvar
05/03/2024 01:35 PM - triveni srikanth

Status: New Start date: 05/03/2024
Priority: Urgent Due date:

Assignee: Sindhuja QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

vigneshvars2001@gmail.com

The student has issue in submitting some tests,Everytime he submit conceptual questions in math, score is getting as answers are
not getting SUBMITTED

https://app.entrayn.com/summary/4b92c90b-85fc-4c32-a34d-eb94efac7168/screen/1

History

#1 - 05/03/2024 01:35 PM - triveni srikanth

Everytime he submit conceptual questions in math, score is getting LOW as answers are not getting SUBMITTED

#2 - 05/09/2024 11:31 AM - triveni srikanth

- Assignee changed from Yogesh Sivakumar to Sindhuja QA
